prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: libavcodec
Description: FFmpeg codec library
Version: 58.54.100
Requires: 
Requires.private: libswresample >= 3.5.100, libavutil >= 56.31.100
Conflicts:
Libs: -L${libdir}  -lavcodec 
Libs.private: -lvpx -lm -lvpx -lm -lvpx -lm -lvpx -lm -pthread -lm -llzma -lz -lspeex -ltheoraenc -ltheoradec -logg -lvorbis -lvorbisenc -lx264
Cflags: -I${includedir}
